div.generic-buttons div.floor-buttons{
    margin-top: -80px;
    padding-top:0px;
    padding-bottom:0px;
    width: 100%;
    
}

div.generic-buttons div.floor-buttons button{
    position: relative; 
    width:200px;
    height:40px;
    font-size: 12px;
    float: right;
    z-index:4;
}    
   

div.generic-page div#floors div.images div.floor-b{
    background-image: url('images/floor-b.png');
    z-index:1;
    opacity: 1;
}
div.generic-page div#floors div.images div.floor-1{
    background-image: url('images/floor-1.png');
    z-index:3; 
}